iis和系统必须配套安装

IIS6.0只能装在win2003之中,你就算把这些东西复制进去,装好也用不了。windows XP Professional Service Pack 2用的是IIS5.1 IIS是要配套装的

 

win2000-->IIS 5.0

winxp--->IIS 5.1

win2003---->IIS6.0

为什么不配套,非要装不对应的呢?就算你强制装进去也用不了


阅读更多
文章标签: iis service windows xp
个人分类: 服务器
想对作者说点什么? 我来说一句

ClusNet.sys

2011年12月07日 76KB 下载

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭